title: 'Réseau de convivialité'
default_lang: en
author:
  name: 'Kevin Tessier'
  email: kevin@figureslibres.io
taxonomies:
  - category
  - tag
metadata:
  description: R2C
summary:
  enabled: true
  format: short
  size: 300
  delimiter: '==='
blog:
  route: /blog
